### Name: PRv9mers
### Title: Print Run Quality version 9mers
### Aliases: PRv9mers
### Keywords: hplot

### ** Examples

datadir <- system.file("gprQCData", package="arrayQuality")
if (interactive())
PRv9mers(fnames="12Mm250.gpr", path=datadir, prname="12Mm")



